- @deep-foundation/deeplinks
- minilinks-query
- expToSets

# Function expToSets

- expToSets(ml, exp, sets, list, toArray?): void

- #### Parameters

  - ml: any
  - exp: any
  - sets: any
  - list: any
  - toArray: boolean = false

  #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/minilinks-query.ts:37

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme